import axios from '../../lib/axios'

export const NoSPPListGet = async (params) => {
	const response = await axios.post('integrasi/list_no_SPP', params)
	return response.data
}

export const DetailSPPGet = async (params) => {
	const response = await axios.post('integrasi/get_detail_spp', params)
	return response.data
}
